/* eslint-disable max-len */
import { TranslationMessages } from 'ra-core'
import dutchMessages from 'ra-language-dutch'
import { nl } from 'xxllnc-react-components'

const translations: TranslationMessages = dutchMessages as TranslationMessages

const formBuilderTranslations = {
  'Basic': 'Basis',
  'Advanced': 'Geavanceerd',
  'Layout': 'Opmaak',
  'Premium': 'Betaald',
  'Drag and Drop a form component': 'Sleep een component en zet hem neer in het formulier',
  'Page 1': 'Pagina 1',
  'Display': 'Scherm',
  'Data': 'Data',
  'Validation': 'Validatie',
  'API': 'API',
  'Conditional': 'Voorwaardelijk',
  'Logic': 'Logica',
  'Addons': 'Uitbreidingen',
  'Title': 'Titel',
  'Theme': 'Thema',
  'Breadcrumb Type': 'Broodkruimeltype',
  'Allow click on Breadcrumb': 'Sta klik op broodkruimelpad toe',
  'Panel Navigation Buttons': 'Paneel navigatie knoppen',
  'Previous': 'Vorige',
  'Label Position': 'Label Positie',
  'Next': 'Volgende',
  'Navigate Wizard on Enter': 'Navigeren met "Enter"',
  'Save on Enter': 'Opslaan met "Enter"',
  'Scroll up on page opening': 'Scroll naar boven, na openen pagina',
  'Collapsible ': 'Inklapbaar',
  'The label for this field that will appear next to it.': 'Het label voor dit veld dat er naast verschijnt.',
  'Type to search': 'Typ om te zoeken',
  'Top': 'Bovenkant',
  'Left': 'Links',
  'Right': 'Rechts',
  'Left (Left-aligned)': 'Links (Links-uitgelijnd)',
  'Left (Right-aligned)': 'Links (Rechts-uitgelijnd)',
  'Right (Left-aligned)': 'Rechts (Links-uitgelijnd)',
  'Right (Right-aligned)': 'Rechts (Rechts-uitgelijnd)',
  'Bottom': 'Onderkant',
  'Options Label Position': 'Opties label positie',
  'Plceholder': 'Placeholder',
  'The placeholder text that will appear when this field is empty.': 'De tijdelijke aanduiding die zichtbaar is als het veld leeg is.',
  'Description': 'Omschrijving',
  'Description for this field.': 'Omschrijving voor dit veld.',
  'Tooltip': 'Tooltip',
  'To add a tooltip to this field, enter text here.': 'Voer hier een tekst in om een tooltip toe te voegen',
  'Prefix': 'Voorvoegsel',
  'Suffix': 'Achtervoegsel',
  'Widget': 'Widget',
  'Input Field': 'Invoerveld',
  'Input Mask': 'Invoermasker',
  'Display Mask': 'Schermmasker',
  'Custom CSS Class': 'Aangepast CSS Class',
  'Tab Index': 'Tab Index',
  'Inline Layout': 'Inline-layout',
  'Autocomplete': 'Automatisch aanvullen',
  'Hide Label': 'Verberg label',
  'Show Word Counter': 'Toon aantal woorden',
  'Show Character Counter': 'Toon aantal karakters',
  'Hide Input': 'Verberg invoer',
  'Initial Focus': 'Initiële focus',
  'Allow Spellcheck': 'Spellingcontrole toestaan',
  'Disabled': 'Uitgeschakeld',
  'Table View': 'Tabel weergave',
  'Modal Edit': 'Bewerken in pop-up',
  'Save': 'Opslaan',
  'Cancel': 'Annuleren',
  'Preview': 'Voorbeeld',
  'Remove': 'Verwijderen',
  'Multiple Values': 'Meerdere waardes',
  'Default Value': 'Standaardwaarde',
  'Values': 'Waardes',
  'Value': 'Waarde',
  'Shortcut': 'Sneltoets',
  'Add Another': 'Nog een toevoegen',
  'Persistent': 'Persistent',
  'None': 'Niet',
  'Server': 'Server',
  'Client': 'Lokaal',
  'Input Format': 'Invoerformaat',
  'Plain': 'Normaal',
  'HTML': 'HTML',
  'Raw (Insecure)': 'Onbewerkt (onveilig)',
  'Protected ': 'Beschermd',
  'Database Index': 'Database Index',
  'Text Case': 'Hoofdlettergebruik',
  'Mixed (Allow upper and lower case)': 'Combinatie (Sta hoofdletters en kleine letters toe)',
  'Uppercase': 'Hoofdletters',
  'Lowercase': 'Kleine letters',
  'Truncate Multiple Spaces': 'Meerdere spaties verwijderen',
  'Encrypted (Enterprise Only)': 'Versleuteld (alleen Enterprise)',
  'Redraw On': 'Opnieuw tekenen na',
  'Any change': 'Elke verandering',
  'Clear Value When Hidden': 'Waarde wissen indien verborgen',
  'Custom Default Value': 'Eigen standaardwaarde',
  'Calculated Value': 'Berekende waarde',
  'Calculate Value on server': 'Bereken waarde op server',
  'Allow Manual Override of Calculated Value': 'Sta handmatige overschrijving berekende waarde toe',
  'Required': 'Verplicht',
  'Unique': 'Uniek',
  'Allow only available values': 'Sta alleen beschikbare waardes toe',
  'Error Label': 'Foutlabel',
  'Custom Error Message': 'Aangepast foutbericht',
  'Minimum checked number': 'Minimaal aantal aangevinkt',
  'Maximum checked number': 'Maximaal aantal aangevinkt',
  'Minimum checked error message': 'Minimum aangevinkt foutbericht',
  'Maximum checked error message': 'Maximaal aangevinkt foutbericht',
  'Custom Validation': 'Aangepaste validatie',
  'JSONLogic Validation': 'JSONLogica Validatie',
  'Custom Errors': 'Aangepaste fouten',
  'Validate On': 'Vallideer na',
  'Deselect': 'Deselecteren',
  'Minimum Length': 'Minimale lengte',
  'Maximum Length': 'Maximale lengte',
  'Minimum Word Length': 'Minimale woord lengte',
  'Maximum Word Length': 'Maximale woord lengte',
  'Regular Expression Pattern': 'Reguliere expressiepatroon',
  'Property Name': 'Eigenschapsnaam',
  'Field Tags': 'Veld tags',
  'Custom Properties': 'Eigen eigenschappen',
  'Key': 'Sleutel',
  'Simple': 'Eenvoudig',
  'This component should Display:': 'Dit component moet zichtbaar zijn:',
  'True': 'Juist',
  'False': 'Onjuist',
  'When the form component:': 'Als het component:',
  'Has the value:': 'Deze waarde heeft:',
  'Advanced Conditions': 'Geavanceerde voorwaarden',
  'Advanced Next Page': 'Geavanceerd volgende pagina',
  'Advanced Logic': 'Geavanceerde logica',
  'Advanced Logic Configured': 'Geavanceerde logica geconfigureerd',
  'Add Logic': 'Logica toevoegen',
  'Logic Name': 'Logicanaam',
  'Trigger': 'Trigger',
  'Save Logic': 'Logica opslaan',
  'Actions': 'Acties',
  'Action': 'Actie',
  'Action Name': 'Actienaam',
  'Save Action': 'Actie opslaan',
  'Property': 'Eigenschap',
  'Component Property': 'Component eigenschap',
  'Value (Javascript)': 'Waarde (Javascript)',
  'Return the value.': 'Geef de waarde terug.',
  'Text Field': 'Tekstveld',
  'Text Area': 'Tekstblok',
  'Number': 'Nummer',
  'Password': 'Wachtwoord',
  'Checkbox': 'Checkbox',
  'Select Boxes': 'Select Boxes',
  'Select': 'Selecteer',
  'Radio': 'Radio',
  'Button': 'Knop',
  'Email': 'Email adres',
  'Location map': 'Kaart',
  'Url': 'Url',
  'Phone Number': 'Telefoonnummer',
  'Tags': 'Tags',
  'Address': 'Adres',
  'Date / Time': 'Datum / Tijd',
  'Day': 'Dag',
  'Time': 'Tijd',
  'Currency': 'Valuta',
  'Survey': 'Enquête',
  'Signature': 'Handtekening',
  'HTML Element': 'HTML Element',
  'Content': 'Inhoud',
  'Columns': 'Kolommen',
  'Field Set': 'Field Set',
  'Panel': 'Paneel',
  'Table': 'Tabel',
  'Tabs': 'Tabs',
  'Well': 'Well',
  'Hidden': 'Verborgen',
  'Container': 'Container',
  'Data Map': 'Data Map',
  'Data Grid': 'Data Grid',
  'Edit Grid': 'Edit Grid',
  'Tree': 'Boom',
  'File': 'Bestand',
  'Copy': 'Kopiëren',
  'Paste below': 'Plak onder',
  'Move': 'Verplaats',
  'Edit': 'Bewerk',
  'Edit JSON': 'Bewerk JSON',
  'No results found': 'Geen resultaten gevonden',
  'No choices to choose from': 'Geen keuzes om uit te kiezen',
  'Create Page': 'Pagina maken',
  'Page': 'Pagina',
  'Panel Title': 'Paneeltitel',
  'Field Label': 'Veldlabel',
  'Label': 'Label',
  'The title text that appears in the header of this panel.': 'De titeltekst die in de kop van dit paneel wordt weergegeven.',
  'Label Width': 'Label breedte',
  'The width of label on line in percentages.': 'De breedte van het online label in procenten.',
  'numeric only': 'alleen nummers',
  'The width of label margin on line in percentages.': 'De breedte van de labelmarge in de regel in procenten.',
  'Label Margin': 'Label marge',
  'Allow Previous': 'Toestaan vorige',
  'Determines if the breadcrumb bar is clickable or not for visited tabs.': 'Bepaalt of het broodkruimelpad klikbaar is voor bezochte tabbladen.',
  'Use the Enter key to go forward through pages.': 'Gebruik de Enter-toets om door pagina\'s te bladeren.',
  'Use the Enter key to submit form on last page.': 'Gebruik de Enter-toets om het formulier op de laatste pagina in te dienen.',
  'Scroll to the top of the wizard page when user navigates to it': 'Scrol naar de bovenkant van de wizardpagina wanneer de gebruiker ernaartoe navigeert',
  'Adds a tooltip to the side of this field.': 'Voegt een tooltip toe aan de zijkant van dit veld.',
  'Custom CSS class to add to this component.': 'Aangepaste CSS-klasse om aan deze component toe te voegen.',
  'Sets the tabindex attribute of this component to override the tab order of the form. See the <a href=\'https://developer.mozilla.org/en-US/docs/Web/HTML/Global_attributes/tabindex\'>MDN documentation</a> on tabindex for more information.':
    'Stelt het tabindex-kenmerk van dit onderdeel in om de tabvolgorde van het formulier te overschrijven. Zie de <a href=\'https://developer.mozilla.org/en-US/docs/Web/HTML/Global_attributes/tabindex\'>MDN-documentatie</a> over tabindex voor meer informatie.',
  'Collapsible': 'Inklapbaar',
  'If checked, this will turn this Panel into a collapsible panel.': 'Indien aangevinkt, verandert dit paneel in een inklapbaar paneel.',
  'Initially Collapsed': 'In eerste instantie ingeklapt',
  'Determines the initial collapsed state of this Panel.': 'Bepaalt de initiële toestand van dit paneel.',
  'A hidden field is still a part of the form, but is hidden from view.': 'Een verborgen veld maakt nog steeds deel uit van het formulier, maar is verborgen voor de gebruiker',
  'Hide the label (title, if no label) of this component. This allows you to show the label in the form builder, but not when it is rendered.':
    'Verberg het label (titel, indien geen label) van dit onderdeel. Hiermee kunt u het label in de formulier-builder weergeven, maar niet wanneer het wordt weergegeven.',
  'Show Label in DataGrid': 'Label weergeven in datagrid',
  'Show the label when in a Datagrid.': 'Toon het label in een datagrid.',
  'Disable the form input.': 'Schakel de formulierinvoer uit.',
  'Opens up a modal to edit the value of this component.': 'Opent een popup om de waarde van dit onderdeel te bewerken.',
  'The name of this field in the API endpoint.': 'De naam van dit veld in de API.',
  'Tag the field for use in custom logic.': 'Tag het veld voor gebruik in aangepaste logica.',
  'This allows you to configure any custom properties for this component.': 'Hiermee kunt u eventuele aangepaste eigenschappen voor dit onderdeel configureren.',
  'Add/Remove': 'Toevoegen/verwijderen',
  'An instance of Lodash.': 'Een instance van Lodash.',
  'An instance of the FormioUtils object.': 'Een instance van het FormioUtils-object.',
  '<p>The following variables are available in all scripts.</p><table class="table table-bordered table-condensed table-striped"><tbody><tr><th>form</th><td>The complete form JSON object</td></tr><tr><th>submission</th><td>The complete submission object.</td></tr><tr><th>data</th><td>The complete submission data object.</td></tr><tr><th>row</th><td>Contextual "row" data, used within DataGrid, EditGrid, and Container components</td></tr><tr><th>component</th><td>The current component JSON</td></tr><tr><th>instantie</th><td>The current component instance.</td></tr><tr><th>Waarde</th><td>The current value of the component.</td></tr><tr><th>moment</th><td>The moment.js library for date manipulation.</td></tr><tr><th>_</th><td>Een instance van Lodash. (<a target="_blank" href="https://lodash.com/docs/">Lodash</a>)</td></tr><tr><th>utils</th><td>Een instance van het FormioUtils-object. (<a target="_blank" href="http://formio.github.io/formio.js/docs/identifiers.html#utils">FormioUtils</a>)</td></tr><tr><th>util</th><td>An alias for "utils".</td></tr></tbody></table><br>':
    '<p>De volgende variabelen zijn beschikbaar in alle scripts.</p><table class="table table-bordered table-condensed table-striped"><tbody><tr><th>form</th><td>Het volledige formulier JSON-object</td></tr><tr><th>submission</th><td>Het volledige indieningsobject.</td></tr><tr><th>data</th ><td>Het volledige gegevensobject voor indiening.</td></tr><tr><th>row</th><td>Contextuele "rij"-gegevens, gebruikt in DataGrid-, EditGrid- en Container-componenten</td ></tr><tr><th>component</th><td>De huidige component-JSON</td></tr><tr><th>instantie</th><td>De huidige componentinstantie.</td></tr><tr><th>Waarde</th><td>De huidige waarde van het onderdeel.</td></tr><tr><th>moment</th><td >De moment.js-bibliotheek voor datummanipulatie.</td></tr><tr><th>_</th><td>Een instantie van Lodash. (<a target="_blank" href="https://lodash.com/docs/">Lodash</a>)</td></tr><tr><th>utils</th><td >Een instantie van het FormioUtils-object. (<a target="_blank" href="http://formio.github.io/formio.js/docs/identifiers.html#utils">FormioUtils</a>)</td></tr><tr ><th>util</th><td>Een alias voor "utils".</td></tr></tbody></table><br>',
  'You must assign the show variable a boolean result.': 'U moet de show variabelen een booleaans resultaat toewijzen.',
  'Note: Advanced Conditional logic will override the results of the Simple Conditional logic.': 'Opmerking: Geavanceerde voorwaardelijke logica heeft voorrang op de resultaten van de eenvoudige voorwaardelijke logica.',
  '<p>Enter custom javascript code.</p><p>U moet de show variabelen een booleaans resultaat toewijzen.</p><p>Opmerking: Geavanceerde voorwaardelijke logica heeft voorrang op de resultaten van de eenvoudige voorwaardelijke logica.</p><h5>Example</h5><pre>show = !!data.showMe;</pre>':
    '<p>Voer aangepaste javascript-code uit.</p><p>U moet de show variabelen een booleaans resultaat toewijzen.</p><p>Opmerking: Geavanceerde voorwaardelijke logica heeft voorrang op de resultaten van de eenvoudige voorwaardelijke logica.</p><h5>Voorbeeld</h5><pre>show = !!data.showMe;</pre>',
  'JavaScript': 'JavaScript',
  '<p>Execute custom logic using <a target="_blank" href="http://jsonlogic.com/">JSONLogic</a>.</p><p>Full <a target="_blank" href="https://lodash.com/docs">Lodash</a> support is provided using an "_" before each operation, such as <code>{"_sum": {var: "data.a"}}</code></p><p><a target="_blank" href="http://formio.github.io/formio.js/app/examples/conditions.html">Click here for an example</a></p>':
    '<p>Voer aangepaste logica uit met <a target="_blank" href="http://jsonlogic.com/">JSONLogic</a>.</p><p>Volledige <a target="_blank" href= "https://lodash.com/docs">Lodash</a>-ondersteuning wordt geleverd met een "_" voor elke bewerking, zoals <code>{"_sum": {var: "data.a"}}</code></p><p><a target="_blank" href="http://formio.github.io/formio.js/app/examples/conditions.html">Klik hier voor een voorbeeld</a></p>',
  'You must assign the next variable with the API key of the next page.': 'U moet de volgende variabele toewijzen met de API-sleutel van de volgende pagina.',
  'The global variable data is provided, and allows you to access the data of any form component, by using its API key.': 'De globale variabele gegevens worden geleverd en stellen u in staat toegang te krijgen tot de gegevens van elk formulieronderdeel met behulp van de bijbehorende API-sleutel.',
  'Also moment library is available, and allows you to manipulate dates in a convenient way.': 'Er is ook een momentbibliotheek beschikbaar waarmee u datums op een handige manier kunt manipuleren.',
  'HTML Attributes': 'HTML attributen',
  'Provide a map of HTML attributes for component\'s input element (attributes provided by other component settings or other attributes generated by form.io take precedence over attributes in this grid)':
    'Geef een kaart met HTML-attributen voor het invoerelement van de component (attributen die worden geleverd door andere componentinstellingen of andere attributen die worden gegenereerd door form.io hebben voorrang op attributen in dit raster)',
  'Style': 'Stijl',
  'Custom styles that should be applied to this component when rendered in PDF.': 'Aangepaste stijlen die op deze component moeten worden toegepast wanneer ze in PDF worden weergegeven.',
  'The PDF page to place this component.': 'De pdf-pagina om dit onderdeel in te plaatsen.',
  'The left margin within a page to place this component.': 'De linkermarge binnen een pagina om dit onderdeel in te plaatsen.',
  'The width of the component (in pixels).': 'De breedte van het onderdeel (in pixels).',
  'Width': 'Breedte',
  'Height': 'Hoogte',
  'The height of the component (in pixels).': 'De hoogte van het onderdeel (in pixels).',
  'PDF Overlay': 'PDF-overlay',
  'Help': 'Help',
  'The settings inside apply only to the PDF forms.': 'De instellingen hierin zijn alleen van toepassing op de PDF-formulieren.',
  'autocomplete': 'automatisch aanvullen',
  'Click to set value': 'Klik om in te stellen',
  'The top margin within a page to place this component.': 'De bovenmarge binnen een pagina om dit onderdeel te plaatsen.',
  'The will be the value for this field, before user interaction. Having a default value will override the placeholder text.': 'Dit is de waarde voor dit veld, vóór gebruikersinteractie. Als u een standaardwaarde heeft, wordt de tijdelijke aanduiding-tekst overschreven.',
  'Calendar Picker': 'Kalenderkiezer',
  'Settings Widget': 'Instellingenwidget',
  'Widget Settings': 'Widgetinstellingen',
  'input': 'invoer',
  'Select a widget': 'Selecteer een widget',
  'The widget is the display UI used to input the value of the field.': 'De widget is de weergave-UI die wordt gebruikt om de waarde van het veld in te voeren.',
  'Blur': 'Verlies focus',
  'Change': 'Verandering',
  'Any Change': 'Elke verandering',
  'Add Attribute': 'Voeg attribuut toe',
  'Attribute Value': 'Attributewaarde',
  'Attribute Name': 'Attribuutnaam',
  'Input Mask Placeholder Char': 'Invoermasker tijdelijke aanduiding karakter',
  'You can specify a char which will be used as a placeholder in the field. <br>E.g., ˍ<br>Make note that placeholder char will be replaced by a space if it is used inside the mask':
    'U kunt een teken specificeren dat als tijdelijke aanduiding in het veld zal worden gebruikt. <br>Bijvoorbeeld ˍ<br>Houd er rekening mee dat tijdelijke aanduiding karakter wordt vervangen door een spatie als deze in het masker wordt gebruikt',
  'Error message displayed if any error occurred.': 'Foutmelding die weergegeven zal worden als er een fout is opgetreden.',
  'The label for this field when an error occurs.': 'Het label voor dit veld wanneer er een fout optreedt.',
  'The regular expression pattern test that the field value must pass before the form can be submitted.': 'De reguliere expressie die de veldwaarde moet doorstaan voordat het formulier kan worden verzonden.',
  'The maximum amount of words that can be added to this field.': 'Het maximale aantal woorden dat aan dit veld kan worden toegevoegd.',
  'The minimum amount of words that can be added to this field.': 'Het minimum aantal woorden dat aan dit veld kan worden toegevoegd.',
  'The maximum length requirement this field must meet.': 'De maximale lengte-eis waaraan dit veld moet voldoen.',
  'The minimum length requirement this field must meet.': 'De minimale lengte-eis waaraan dit veld moet voldoen.',
  'A required field must be filled in before the form can be submitted.': 'Voordat het formulier kan worden verzonden, moet een verplicht veld worden ingevuld.',
  'Determines when this component should trigger front-end validation.': 'Bepaalt wanneer dit onderdeel front-end-validatie moet activeren.',
  'When checked, this will allow the user to manually override the calculated value.': 'Indien aangevinkt, kan de gebruiker de berekende waarde handmatig overschrijven.',
  'Checking this will run the calculation on the server. This is useful if you wish to override the values submitted with the calculations performed on the server.': 'Als u dit aanvinkt, wordt de berekening op de server uitgevoerd. Dit is handig als u de waarden wilt overschrijven die zijn ingediend bij de berekeningen die op de server zijn uitgevoerd.',
  'When a field is hidden, clear the value.': 'Als een veld verborgen is, wis dan de waarde.',
  'Redraw this component if another component changes. This is useful if interpolating parts of the component like the label.': 'Teken dit onderdeel opnieuw als een ander onderdeel verandert. Dit is handig als u delen van de component, zoals het label, wilt interpoleren.',
  'Encrypt this field on the server. This is two way encryption which is not suitable for passwords.': 'Versleutel dit veld op de server. Dit is tweerichtingsversleuteling die niet geschikt is voor wachtwoorden.',
  'When data is entered, you can change the case of the value.': 'Wanneer gegevens zijn ingevoerd, kunt u het hoofdlettergebruik van de waarde wijzigen.',
  'Set this field as an index within the database. Increases performance for submission queries.': 'Stel dit veld in als een index binnen de database. Verbetert de prestaties voor indieningsquery\'s.',
  'A protected field will not be returned when queried via API.': 'Een beveiligd veld wordt niet geretourneerd wanneer ernaar wordt gevraagd via API.',
  'Protected': 'Beschermd',
  'Force the output of this field to be sanitized in a specific format.': 'Forceer de uitvoer van dit veld om in een specifiek formaat te worden opgeschoond.',
  'A persistent field will be stored in database when the form is submitted.': 'Een \'persistent\' veld wordt opgeslagen in de database wanneer het formulier wordt verzonden.',
  'Allows multiple values': 'Staat meerdere waarden toe',
  'Allows multiple values to be entered for this field.': 'Hiermee kunnen meerdere waarden voor dit veld worden ingevoerd.',
  'Shows this value within the table view of the submissions.': 'Toont deze waarde in de tabelweergave van de inzendingen.',
  'Make this field the initially focused element on this form.': 'Maak van dit veld het in eerste instantie gefocuste element op dit formulier.',
  'Hide the input in the browser. This does not encrypt on the server. Do not use for passwords.': 'Verberg de invoer in de browser. Dit versleutelt niet op de server. Niet gebruiken voor wachtwoorden.',
  'Show a live count of the number of characters.': 'Toon een live telling van het aantal tekens.',
  'Show a live count of the number of words.': 'Toon een live telling van het aantal woorden.',
  'Indicates whether input elements can by default have their values automatically completed by the browser. See the <a href=\'https://developer.mozilla.org/en-US/docs/Web/HTML/Attributes/autocomplete\'>MDN documentation</a> on autocomplete for more information.':
    'Geeft aan of de waarden van invoerelementen standaard automatisch door de browser kunnen worden ingevuld. Zie de <a href=\'https://developer.mozilla.org/en-US/docs/Web/HTML/Attributes/autocomplete\'>MDN-documentatie</a> over automatisch aanvullen voor meer informatie.',
  'Allow Multiple Masks': 'Meerdere maskers toestaan',
  'A display mask helps to display the input in a readable way, this won\'t affect the  value which will be saved (to affect both view and saved value, delete Display Mask and use Input Mask).<br><br>9: numeric<br>a: alphabetical<br>*: alphanumeric<br><br>Example telephone mask: (999) 999-9999<br><br>See the <a target=\'_blank\' href=\'https://github.com/RobinHerbots/jquery.inputmask\'>jquery.inputmask documentation</a> for more information.</a>':
    'Een weergavemasker helpt om de invoer op een leesbare manier weer te geven, dit heeft geen invloed op de waarde die wordt opgeslagen (om zowel de weergave als de opgeslagen waarde te beïnvloeden, verwijdert u het weergavemasker en gebruikt u het invoermasker).<br><br>9: numeriek<br>a: alfabetisch<br>*: alfanumeriek<br><br>Voorbeeld telefoonmasker: (999) 999-9999<br><br>Zie de <a target=\'_blank\' href=\'https:/ /github.com/RobinHerbots/jquery.inputmask\'>jquery.inputmask documentatie</a> voor meer informatie.</a>',
  'An input mask helps the user with input by ensuring a predefined format.<br><br>9: numeric<br>a: alphabetical<br>*: alphanumeric<br><br>Example telephone mask: (999) 999-9999<br><br>See the <a target=\'_blank\' href=\'https://github.com/RobinHerbots/jquery.inputmask\'>jquery.inputmask documentation</a> for more information.</a>':
    'Een invoermasker helpt de gebruiker bij invoer door te zorgen voor een vooraf gedefinieerd formaat.<br><br>9: numeriek<br>a: alfabetisch<br>*: alfanumeriek<br><br>Voorbeeld telefoonmasker: (999) 999- 9999<br><br>Zie de <a target=\'_blank\' href=\'https://github.com/RobinHerbots/jquery.inputmask\'>jquery.inputmask-documentatie</a> voor meer informatie.</a> Een invoermasker helpt de gebruiker bij invoer door te zorgen voor een vooraf gedefinieerd formaat.<br><br>9: numeriek<br>a: alfabetisch<br>*: alfanumeriek<br><br>Voorbeeld telefoonnummermasker: (999) 999- 9999<br><br>Zie de <a target=\'_blank\' href=\'https://github.com/RobinHerbots/jquery.inputmask\'>jquery.inputmask-documentatie</a> voor meer informatie.</a>',
  'The description is text that will appear below the input field.': 'De beschrijving is tekst die onder het invoerveld verschijnt.',
  'Placeholder': 'Tijdelijke aanduiding',
  'Position for the label for this field.': 'Positie voor het label voor dit veld.',
  'Position for the label for options for this field.': 'Positie voor het label voor de opties van dit veld.',
  'Component': 'Component',
  'JSONLogic': 'JSONLogic',
  'Check this if you wish to perform the validation ONLY on the server side. This keeps your validation logic private and secret.': 'Vink dit aan als u de validatie ALLEEN aan de serverzijde wilt uitvoeren. Dit houdt uw validatielogica privé en geheim.',
  'Secret Validation': 'Geheime validatie',
  'You must assign the valid variable as either true or an error message if validation fails.': 'U moet de geldige variabele toewijzen als waar of als een foutbericht als de validatie mislukt.',
  'Enter custom validation code.': 'Voer een aangepaste validatiecode in.',
  '<p>The following variables are available in all scripts.</p><table class="table table-bordered table-condensed table-striped"><tbody><tr><th>form</th><td>The complete form JSON object</td></tr><tr><th>submission</th><td>The complete submission object.</td></tr><tr><th>data</th><td>The complete submission data object.</td></tr><tr><th>row</th><td>Contextual "row" data, used within DataGrid, EditGrid, and Container components</td></tr><tr><th>component</th><td>The current component JSON</td></tr><tr><th>instance</th><td>The current component instance.</td></tr><tr><th>value</th><td>The current value of the component.</td></tr><tr><th>moment</th><td>The moment.js library for date manipulation.</td></tr><tr><th>_</th><td>Een instance van Lodash. (<a target="_blank" href="https://lodash.com/docs/">Lodash</a>)</td></tr><tr><th>utils</th><td>Een instance van het FormioUtils-object. (<a target="_blank" href="http://formio.github.io/formio.js/docs/identifiers.html#utils">FormioUtils</a>)</td></tr><tr><th>util</th><td>An alias for "utils".</td></tr></tbody></table><br>':
    '<p>De volgende variabelen zijn beschikbaar in alle scripts.</p><table class="table table-bordered table-condensed table-striped"><tbody><tr><th>token</th><td> Het gedecodeerde JWT-token voor de geverifieerde gebruiker.</td></tr><tr><th>form</th><td>Het volledige formulier JSON-object</td></tr><tr><th>submission</th><td>Het complete indieningsobject.</td></tr><tr><th>data</th><td>Het complete indieningsgegevensobject.</td></tr><tr><th>row</th><td>Contextuele "rij"-gegevens, gebruikt in DataGrid-, EditGrid- en Containercomponenten</td></tr><tr><th>component</th><td> De huidige component-JSON</td></tr><tr><th>instance</th><td>De huidige componentinstantie.</td></tr><tr><th>value</th> <td>De huidige waarde van het onderdeel.</td></tr><tr><th>moment</th><td>De moment.js-bibliotheek voor datummanipulatie.</td></tr><tr><th>_</th><td>Een instantie van Lodash. (<a target="_blank" href="https://lodash.com/docs/">Lodash</a>)</td></tr><tr><th>utils</th><td >Een instantie van het FormioUtils-object. (<a target="_blank" href="http://formio.github.io/formio.js/docs/identifiers.html#utils">FormioUtils</a>)</td></tr><tr ><th>util</th><td>Een alias voor "utils".</td></tr></tbody></table><br>',
  'Unable to delete form: form has more than one share': 'Het formulier kan niet verwijderd worden omdat deze nog gedeeld is',
  'Rows': 'Aantal rijen',
  'This allows control over how many rows are visible in the text area.': 'Hiermee stel je in hoeveel rijen zichtbaar zijn in het tekstblok.',
  'Select the type of WYSIWYG editor to use for this text area.': 'Hier kan een WYSIWYG editor aan het teksblok worden toegevoegd.',
  'Auto Expand': 'Hoogte automatisch aanpassen',
  'This will make the TextArea auto expand it\'s height as the user is typing into the area.': 'Hoogte automatisch aanpassen tijdens het typen.',
  'Displays the checkboxes/radios horizontally.': 'Geeft de checkboxes/radios horizontaal weer.',
  'The shortcut key for this option.': 'Sneltoets voor deze optie.',
  'The radio button values that can be picked for this field. Values are text submitted with the form data. Labels are text that appears next to the radio buttons on the form.': 'De waarden die gekozen kunnen worden. De labels worden naast de radiobuttons weergegeven.',
  'The type to store the data. If you select something other than autotype, it will force it to that type.': 'Het type waarin de waarde, geforceerd, wordt opgeslagen.',
  'Check this if you would like to perform a validation check to ensure the selected value is an available option.': 'Valideer of de geselecteerde waarde ook voorkomt in de beschikbare opties.',
  'Minimum checkboxes required before form can be submitted.': 'Geef op hoeveel checkboxes minimaal aangevinkt moeten zijn voordat het formulier verstuurd kan worden.',
  'Maximum checkboxes possible before form can be submitted.': 'Geef op hoeveel checkboxes maximal aangevinkt mogen zijn voordat het formulier verstuurd kan worden.',
  'Error message displayed if minimum number of items not checked.': 'Foutmelding die wordt weergegeven als niet het minimum aantal checkboxes zijn aangevinkt.',
  'Error message displayed if maximum number of items checked.': 'Foutmelding die wordt weergegeven als meer dan het maximum aantal checkboxes zijn aangevinkt.',
  'Select the type of widget you\'d like to use.': 'Selecteer hier de widget die je wilt gebruiken.',
  'The source to use for the select data. Values lets you provide your own values and labels. JSON lets you provide raw JSON data. URL lets you provide a URL to retrieve the JSON data from.': 'Welke bron gebruikt moet worden voor de waardes die in de select worden weergegeven. Waarden: hier kun je, je eigen waarden opgeven. JSON: hier kun je zelf een JSON bericht met waarden opgeven. Url: geef hier de url op waar de waarden voor de select in JSON opgevraagd kunnen worden.',
  'Data Source Type': 'Bron',
  'Values to use as the data source. Labels are shown in the select field. Values are the corresponding values saved with the submission.': 'De waarden die gekozen kunnen worden. De labels worden in de select weergegeven en de waarden worden verstuurd bij het indienen van het formulier.',
  'Data Source Values': 'Waarden',
  'ID Path': 'Id pad',
  'Path to the select option id.': 'Pad naar het unieke id van een optie',
  'The HTML template for the result data items.': 'De HTML template voor het resultaat',
  'Refresh Options On': 'Ververs opties op',
  'Refresh data when another field changes.': 'Ververs de data als een ander veld veranderd.',
  'Refresh Options On Blur ': 'Ververs opties bij verlaten',
  'Refresh data when another field is blured.': 'Ververs opties als een ander veld wordt verlaten.',
  'Clear Value On Refresh Options': 'Verwijdr de waarde als de opties worden ververst',
  'When the Refresh On field is changed, clear this components value.': 'Als het veld, dat bij ververs opties op is opgegeven, wijzigd dan wordt de waarde van de select gewist',
  'Enable Static Search': 'Statisch zoeken inschakelen',
  'When checked, the select dropdown will allow for searching within the static list of items provided.': 'Maak het mogelijk om te zoeken in de select',
  'Search Threshold': 'Zoekdrempel',
  'At what point does the match algorithm give up. A threshold of 0.0 requires a perfect match, a threshold of 1.0 would match anything.': 'De drempel waarop het zoek algoritme stopt. Een drempel van 0.0 komt overeen met exacte waarde, een drempel van 1.0 komt overeen met zoek op alles',
  'Read Only Value': 'Alleen lezen',
  'Check this if you would like to show just the value when in Read Only mode.': 'Selecteer deze optie om alleen de waarde weer te geven in alleen lezen modus.',
  'Choices.js options': 'Choices.js opties',
  'A raw JSON object to use as options for the Select component (Choices JS).': 'JSON object met de opties voor de ChoisesJS select.',
  'Use exact search': 'Gebruik exact zoeken',
  'Disables search algorithm threshold.': 'Schakel de zoekdrempel uit, er wordt dan exact gezocht.',
  'Check this if you would like to perform a validation check to ensure the selected value is an available option (only for synchronous values).': 'Valideer of de geselecteerde waarde ook voorkomt in de beschikbare opties. (alleen voor synchrone waarden)',
  'Password fields are automatically encrypted using 1-way salted bcrypt hashes. These hashes are also protected and not returned in the API.': 'Wachtwoorden worden automatisch versleuteld opgeslagen. Dit is een 1-weg salted versleuteling die niet ontsleuteld kan worden.',
  'This is the action to be performed by this button.': 'De actie die door de knop wordt uitgevoerd',
  'Save On Enter': 'Opslaan met Enter',
  'Use the Enter key to submit form.': 'Formulier wordt verzonden als op Enter wordt geklikt',
  'The color theme of this button.': 'Kleur thema van de knop',
  'Size': 'Grootte',
  'The size of this button.': 'De grootte van de knop',
  'Block Button': 'Blokkeer knop',
  'This control should span the full width of the bounding container.': 'Volledig breedte gebruiken binnen de container waarin de knop zich bevindt.',
  'Left Icon': 'Linker icoon',
  'Right Icon': 'Rechter icoon',
  'This is the full icon class string to show the icon. Example: \'fa fa-plus\'': 'Dit is de icoon class naam van het icoon dat weergegeven moet worden. Bijvoorbeeld: \'fa fa-plus\'',
  'Enter icon classes': 'Geef de icoon class naam op',
  'Shortcut for this component.': 'Sneltoets voor dit component',
  'Disable on Form Invalid': 'Blokkeer als het formulier niet geldig is.',
  'This will disable this field if the form is invalid.': 'Dit blokkeerd dit veld als het formulier niet geldig is.',
  'This will display the captured date time in the select timezone.': 'Dit zorgt ervoor dat de datum en tijd in de geselecteerde tijdzone wordt weergegeven',
  'Display in Timezone': 'Laat tijdzonde zien',
  'of Viewer': 'van gebruiker',
  'Use Locale Settings': 'Gebruik lokale instellingen',
  'Allow Manual Input': 'Sta handmatige invoer toe',
  'Use locale settings to display date and time.': 'Gebruik lokale instellingen om de datum en tijd weer te geven.',
  'Check this if you would like to allow the user to manually enter in the date.': 'Selecteer dit om handmatige invoer toe te staan.',
  'You can specify few buttons which will be shown above the calendar. Use Label to specify the name of the button and onClick to specify which date/time will be set when user clicks the button. E.g, date = new Date()': 'Je kunt hier aangeven welke knoppen bovenin de kalender worden weergegeven. Gebruik label voor de naam van de knop en onClick om in te stellen welke datum wordt gezet als op de knop wordt geklikt. Bijvoorbeeld: date = new Date()',
  'Format': 'Formaat',
  'Date': 'Datum',
  'Default Date': '',
  'Flatpickr options': 'Flatpickr opties',
  'A raw JSON object to use as options for the Date / Time component (Flatpickr).': 'JSON object voor het Datum / Tijd component (Flatpickr)',
  'What is used to separate the tags.': 'Geef aan wat als scheidingsteken tussen tags gebruikt wordt.',
  'Delimiter': 'Scheidingsteken',
  'Max Tags': 'Maximum aantal tags',
  'The maximum amount of tags that can be added. 0 for infinity.': 'Het maximun aantal tags dat toegevoegd kan worden. 0 is oneindig.',
  'Store As': 'Opslaan als',
  'Enable Manual Mode': 'Handmatige modus inschakelen',
  'Disable Clear Icon': 'Geef Wissen icoon niet weer',
  'Clear Icon allows easily clear component\'s value.': 'Met het wissen icoon kan het component eenvoudig gewist worden',
  'Should Manual Mode be enabled for that component or not.': 'Geeft aan of de handmatige modus is ingeschakeld voor het component.',
  'Which address search service should be used.': 'Welke adres zoekt service moet worden gebruikt.',
  'Manual Mode View String ': 'Handmatige modus View String',
  'Specify template which should be when quering view string for the component value entered in manual mode. This string is used in table view, CSV export and email rendering. When left blank combined value of all components joined with comma will be used.':
    'Specificeer welke template gebruikt wordt om de view string op te vragen als handmatig een waarde is ingevuld. Deze string wordt gebruikt in yabel, CSV export en e-mail. Als dit veld leeg wordt gelaten worden alle componenten via een komma samengevoegd.',
  'Enter Manual Mode View String': 'Voer de handmatige View String in',
  'Hide Input Labels': 'Verberg invoer labels',
  'Hide the labels of component inputs. This allows you to show the labels in the form builder, but not when it is rendered.': 'Verberg de labels. Dit zorgt ervoor dat de labels wel in de formbuilder worden weergegeven en in het formulier worden verborgen.',
  'Inputs Label Position': 'Positie van het label',
  'Position for the labels for inputs for this field.': 'De positie van het label voor dit component',
  'Hide the Day part of the component.': 'Verberg de dag.',
  'Day First': 'Dag eerst',
  'The placeholder text that will appear when Day field is empty.': 'Tijdelijke aanduiding welke wordt weergegeven als het veld leeg is.',
  'Display the Day field before the Month field.': 'Toon het veld dag voor het veld maand',
  'Type of input': 'Type invoer',
  'The placeholder text that will appear when Month field is empty.': 'Tijdelijke aanduiding welke wordt weergegeven als het veld leeg is.',
  'Hide the Month part of the component.': 'Verberg de maand.',
  'Minimum Year': 'Minimum jaar',
  'The minimum year that can be entered.': 'Het minimum jaar dat opgegeven mag worden',
  'Maximum Year': 'Maximum Jaar',
  'The maximum year that can be entered.': 'Het maximum jaar dat opgegeven mag worden',
  'The placeholder text that will appear when Year field is empty.': 'Tijdelijke aanduiding welke wordt weergegeven als het veld leeg is.',
  'Hide the Year part of the component.': 'Verberg jaar',
  'Year': 'Jaar',
  'Day Placeholder': 'Tijdelijke aanduiding dag',
  'Month Placeholder': 'Tijdelijke aanduiding maand',
  'Year Placeholder': 'Tijdelijke aanduiding jaar',
  'Require Day': 'Dag verplicht',
  'Require Month': 'Maand verplicht',
  'Require Year': 'Jaar verplicht',
  'Maximum Day': 'Maximum dag',
  'Minimum Day': 'Minimum dag',
  'Month': 'Maand',
  'The moment.js format for saving the value of this field.': 'Het moment.js format waarin de waarde van dit veld wordt opgeslagen',
  'The currency to use in currency formatting. Possible values are (ISO-4217) currency codes.': 'De valuta welke in de opmaak wordt gebruikt. Mogelijke waarden zijn ISO-4217 valuta codes.',
  'Questions': 'Vragen',
  'The questions you would like to ask in this survey question.': 'De vragen die in deze enquête worden gesteld.',
  'Footer': 'Voettekst',
  'Pen Color': 'Pen kleur',
  'The footer text that appears below the signature area.': 'De voetteskst die onder het handtekenigveld wordt weergegeven.',
  'Background Color': 'Achtergrondkleur',
  'The background color of the signature area.': 'De achtergrondkleur van het handtekeningveld.',
  'The values that can be selected per question. Example: \'Satisfied\', \'Very Satisfied\', etc.': 'De waarden die per vraag geselecteerd kunnen worden. Bijvoorbeeld: \'Mee eens\', \'Geheel mee eens\', etc.',
  'The attributes for this HTML element. Only safe attributes are allowed, such as src, href, and title.': 'De html attributen voor dit HTML element, Alleen veilige attributen, zoals src, href en title zijn toegestaan.',
  'The CSS class for this HTML element.': 'De CSS class voor dit HTML element.',
  'The tag of this HTML element.': 'De tag van dit HTML element.',
  'Attributes': 'Attributen',
  'Attribute': 'Attribuut',
  'The content of this HTML element.': 'De inhoud van dit HTML element',
  'Refresh On Change': 'Ververs bij een wijziging',
  'Rerender the field whenever a value on the form changes.': 'Geef het veld opnieuw weer wanneer een waarde op het formulier verandert.',
  'Column Properties': 'Kolom eigenschappen',
  'The width, offset, push, and pull settings for each column.': 'De instellingen voor breedte, offset, push en pull voor elke kolom.',
  'Auto adjust columns': 'Kolommen automatisch aanpassen',
  'Will automatically adjust columns based on if nested components are hidden.': 'Past automatisch kolommen aan op basis van of geneste componenten verborgen zijn.',
  'Legend': 'Legenda',
  'The legend for this Fieldset.': 'De legenda voor deze Fieldset.',
  'Number of Rows': 'Aantal rijen',
  'Enter the number or rows that should be displayed by this table.': 'Geef hier het aantal rijen op dat in de tabel wordt weergegeven.',
  'Number of Columns': 'Aantal kolommen',
  'Enter the number or columns that should be displayed by this table.': 'Geef hier het aantal kolommen op dat in de tabel wordt weergegeven.',
  'Clone Row Components': 'Kopier rij komponent',
  'Check this if you would like to': 'Selecteer dit om de rij komponet te kopieren',
  'Cell Alignment': 'Uitlijning van de cel',
  'Horizontal alignment for cells of the table.': 'Horizontale uitlijning van de cellen in de tabel.',
  'Striped ': 'Gestreept',
  'This will stripe the table if checked.': 'Selecteer dit om gestreepte rijen in de tabel weer te geven.',
  'Bordered': 'Omrand',
  'This will border the table if checked.': 'Zet een rand om de tabel.',
  'Hover': 'Zwevend',
  'Highlight a row on hover.': 'Markeer een rij bij de muisaanwijzer.',
  'Condensed': 'Compact',
  'Condense the size of the table.': 'Compacte weergave van de tabel.',
  'Label for Key column': 'Label voor de sleutel kolom',
  'Provide a label text for Key column (otherwise \'Key\' will be used)': 'Geef een label op voor de sleutel kolom, anders wordt \'Key\' als sleutel gebruikt.',
  'Disable Adding / Removing Rows': 'Rijen toevoegen en verwijderen uitschakelen',
  'Check if you want to hide Add Another button and Remove Row button': 'Selecteer deze om de knop, Rij toevoegen en verwijderen knop te verbergen',
  'Add Another Text': 'Nog een tekst toevoegen',
  'Set the text of the Add Another button.': 'Label van de knop nog een toevoegen.',
  'Show key column before value': 'Toon de sleutel kolom voor de waarde',
  'Check if you would like to show the Key before the Value column.': 'Selecteer als je de sleutel kolom voor de kolom met waardes wilt weergeven.',
  'Conditional Add Button': 'Knop toevoegen, conditioneel',
  'Specify condition when Add Button should be displayed.': 'Geef op wanneer de knop Toevoegen weergegeven moet worden.',
  'Add Another Position': 'Nog een positie toevoegen',
  'Position for Add Another button with respect to Data Grid Array.': 'Positie van de knop Nog een toevoegen ten opzichte van de Data Grid Array.',
  'Equal column width': 'Gelijke kolombreedte',
  'Enable Row Groups': 'Rijgroepen inschakelen',
  'Initialize Empty': 'Initialiseren Leeg',
  'The DataGrid will have no visible rows when initialized.': 'Er worden geen zichtbare rijen weergegeven als het DataGrid wordt geïnitialiseerd.',
  'Allow Reorder': 'Sta hersortering toe',
  'Open First Row when Empty': 'Eerste rij openen als het leeg is.',
  'Check this if you would like to open up the first row when the EditGrid is empty': 'Vink dit aan als je de eerste rij wilt openen wanneer de EditGrid leeg is',
  'Display EditGrid as Table': 'EditGrid als tabel weergeven',
  'use Table Template': 'Gebruik tabel template.',
  'Header Template': 'Koptekst van de template',
  'This is the Lodash Template used to render the header of the Edit grid.': 'Dit is het Lodash-sjabloon dat wordt gebruikt om de koptekst van het bewerkingsraster weer te geven.',
  'Two available variables. "value" is the array of row data and "components" is the array of components in the grid.': 'Twee beschikbare variabelen. "waarde" is de reeks rijgegevens en "componenten" is de reeks componenten in het raster.',
  'Row Template': 'Rij template',
  'Three available variables. "row" is an object of one row\'s data, "components" is the array of components in the grid and "state" is current row\'s state (can be "draft" or "saved"). To add click events, add the classes "editRow" and "removeRow" to elements.': 'Drie beschikbare variabelen. "rij" is een object van de gegevens van één rij, "componenten" is de reeks componenten in het raster en "status" is de status van de huidige rij (kan "concept" of "opgeslagen" zijn). Om klikgebeurtenissen toe te voegen, voegt u de klassen "editRow" en "removeRow" toe aan elementen.',
  'Footer Template': 'Voettekst template',
  'This is the Lodash Template used to render the footer of the Edit grid.': 'Dit is het Lodash-sjabloon dat wordt gebruikt om de voettekst van het bewerkingsraster weer te geven.',
  'This is the Lodash Template used to render each row of the Edit grid.': 'Dit is het Lodash-sjabloon dat wordt gebruikt om iedere rij van het bewerkingsraster weer te geven.',
  'Row CSS Class': 'Rij CSS Class',
  'Display as Modal': 'Weergeven als modal',
  'Save Row Text': 'Rijtekst opslaan',
  'Set the text of the Save Row button.': 'Stel de tekst van de knop Rijtekst opslaan in.',
  'CSS class to add to the edit row wrapper.': 'CSS class om toe te voegen aan de bewerkingsrij-wrapper.',
  'Display a modal to add or edit entries in the table': 'Een modal weergeven om items in de tabel toe te voegen of te bewerken',
  'Remove Row Text': 'Rijtekst verwijderen',
  'Set the text of the remove Row button.': 'Stel de tekst van de knop Rijtekst verwijderen in.',
  'Enable Row Drafts': 'Rijconcepten inschakelen',
  'Allow save rows even if their data is invalid. Errors will occur when try to submit with invalid rows.': 'Sta het opslaan van rijen toe, zelfs als hun gegevens ongeldig zijn. Er zullen fouten optreden wanneer u probeert in te dienen met ongeldige rijen.'
}
// needs to be camelcase since its overwriting current translation
// eslint-disable-next-line camelcase
translations.ra.message.bulk_delete_title = 'Verwijder formulier |||| Verwijder %{smart_count} formulieren'
// eslint-disable-next-line camelcase
translations.ra.message.bulk_delete_content = 'Weet u zeker dat u dit formulier wilt verwijderen? U kunt een verwijderd formulier niet meer terug halen |||| Weet u zeker dat u deze %{smart_count} formulieren wilt verwijderen? U kunt verwijderde formulieren niet meer terughalen.'
// eslint-disable-next-line camelcase
translations.ra.saved_queries.label = 'Opgeslagen filter',
// eslint-disable-next-line camelcase
translations.ra.action.select_columns = 'Kolommen'

export const i18nDutch = {
  ...translations,
  ...nl,
  ...formBuilderTranslations,
  cancel: 'Annuleren',
  createdAt: 'Aanmaakdatum',
  id: 'Identificatie',
  status: 'Status',
  summary: 'Samenvatting',
  formSource: 'Bron formulier',
  name: 'Naam',
  value: 'Waarde',
  description: 'Omschrijving',
  regex: 'Reguliere expressie',
  type: 'Instellingstype',
  lastModified: 'bijgewerkt op',
  forms: 'Formulieren',
  requests: 'Inzendingen',
  settings: 'Instellingen',
  targetAudience: 'Doelgroepen',
  general: 'Algemeen',
  layout: 'Opmaak',
  loginMethods: 'Inlog methodes',
  anonymous: 'Annoniem',
  digId: 'DigId',
  filters: 'Filters',
  cssSettings: {
    title: 'Specifieke css voor de organisatie',
    description: 'In onderstaande editor kunt u met scss de styling van uw formulieren overschrijven.' +
      'Meer informatie over sccs en de css classen die in de formulier app worden gebruikt vind u in de xxllnc Wiki.',
    darkMode: 'Dark mode',
    diff: 'Vergelijk',
    hasErrors: 'De ingevoerde scss is ongeldig. Herstel de waarschuwing in het bestand.',
    saved: 'De wijzigingen zijn opgeslagen',
    import: 'Importeer',
    importDialogTitle: 'Importeer scss',
    importError: 'Het bestand kon niet geïmporteerd worden',
    exportError: 'Er ging iets mis. Neem contact op als het probleem blijft bestaan.',
    exportedMessage: 'Scss geëxporteerd'
  },
  share: {
    shareButton: 'Delen',
    dialogTitle: 'Delen met andere organisaties',
    organization: 'Organisatie',
    shareOptions: 'Deel opties',
    remove: 'Verwijderen',
    VIEWER: 'Lees rechten',
    EDITOR: 'Schrijf rechten',
    OWNER: 'Eigenaar',
    done: 'Klaar'
  },
  requestPage: {
    title: 'Inzendingen',
    date: 'Registratie datum',
    status: 'Status',
    submitter: 'Indiener',
    organization: 'Organisatie',
    content: 'Formulier content'
  },
  generalError: 'Er ging iets mis tijdens het versturen van de data',
  formExport: {
    successMessage: 'Er zijn %{amount} formulieren geëxporteerd',
    failedMessage: 'Er ging iets mis. Neem contact op als het probleem blijft bestaan.',
    confirmTitle: 'Let op',
    confirmMessage: 'Er zijn filters actief waardoor u mogelijk ook formulieren exporteert die niet zichtbaar zijn.' +
    'Weet u zeker dat u alle geselecteerde formulieren wilt exporteren?',
    confirm: 'Exporteer',
    cancel: 'Annuleer'
  }
}

